Subject: Eco Fuel Consumption
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 7 May 2001 07:14:00 -0700 (PDT)

Oscar,

Per our conversation, the following are the fuel management team's 
assumptions of fuel requirements for Eco at 100% of capacity:

LNG   91,260 MMBtu/day at 507 MW    Heat Rate = 7500 BTU/kwh

LPG   1905 Metric Tons at 507 MW     Heat Rate = 7461 BTU/kwh    (Note: 522 
gallons/MT   ,   91,300 Btu/gallon)

No.2   619,000 gallons/day at 465 MW   Heat Rate = 7313 BTU/kwh    (Note: 
131,850 Btu/gallon)

Heat rates at less than 100% of capacity will be different from those at 
100%. Check with Rick or Arthur regarding performance curves.

Call me if you have any additional questions.

Regards,

Paul